» Ubuntu » Pakiety

Error

two or more packages specified (libjarjar-maven-plugin-java precise)